Subject: Re:
From: "Steve Bamford ARC" <[email-masked]>
To: José Luis Martínez <[email-masked]>
Date: Tue, 15 Jul 2003 12:41:33 -0700

----- Original Message ----- 
  From: José Luis Martínez 
  To: [email-masked] 
  Sent: Thursday, June 12, 2003 2:46 PM

   

  "1/72 ITALERI HELICOPTER AB 204 B" 

  by "Jose Luis Martinez"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

       

  This is my latest work, this helicopter has a little electric motor to do spin the main rotor blades, also it has two little lights inside the cockpit, it was very difficult because this kit is very small, actually is the smallest kit that I have made I had some problems to put the batteries and the switch because there isn't space inside the model, but after many nights trying, at least I could do it.

  I begun to arm the model this way 

        the first thing to do is install electric motor, lights, batteries compartment  and the switch all together in the back side of passenger seat, I use little cell batteries to power it   
       Click on image below to see larger image
             
              Steve Bamford will insert a click-able smaller version of photo 02t.jpg here.  Clicking on that photo will bring up the full sized version of photo 02.jpg 

             

   

        The next step was put all the main parts together to check out how all components work.  
       Click on image below to see larger image
             
              Steve Bamford will insert a click-able smaller version of photo 03t.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

             

  After that I follow the instructions of the box, the model was painted with tamiya paints, 

  And now is finish, check it out 

         Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 04T.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05T.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

       Steve Bamford will insert a click-able smaller version of photo 06T.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07T.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 08T.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

        Steve Bamford will insert a click-able smaller version of photo 09T.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

       Steve Bamford will insert a click-able smaller version of photo 10T.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

       

  .

        Steve Bamford will insert a click-able smaller version of photo 11T.jpg here.  Clicking on that photo will bring up the full sized version of photo 11.jpg 

        Steve Bamford will insert a click-able smaller version of photo 12T.jpg here.  Clicking on that photo will bring up the full sized version of photo 12.jpg 

   

  I did enjoy a lot doing this model, the only thing that I don't like was that I was not able to spin the tail rotor blades, in my next project a scratch build helicopter Agusta 109A that was given me by a friend, I will try to install a little motor in the tail rotor blades and to install flashing lights

   

   

  Photos and text © 2003 by "Jose Luis Martinez"